# Asterisk Project : Asterisk 13 Function_FEATUREMAP

Created by wikibot on Aug 08, 2014

# FEATUREMAP()

### Synopsis

Get or set a feature map to a given value on a specific channel.

### Description

When this function is used as a read, it will get the current digit sequence mapped to the specified feature for this channel. This value will be the one configured in features.conf if a channel specific value has not been set. This function can also be used to set a channel specific value for a feature mapping.

### Syntax

    FEATUREMAP(feature_name)

##### Arguments

- `feature_name` - The allowed values are:
  - `atxfer` - Attended Transfer
  - `blindxfer` - Blind Transfer
  - `automon` - Auto Monitor
  - `disconnect` - Call Disconnect
  - `parkcall` - Park Call
  - `automixmon` - Auto MixMonitor

### See Also

- Asterisk 13 Function_FEATURE

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538